@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/stories/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}


#navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	margin-bottom: 5px;
	background-color: #600;
}

#MenuBar1 {

		display: none;
}

.slicknav_menu {
	display: block;
	text-align: center;
	width: 100%;
}

#leftbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	background-color: #FFF;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}



#googleCustomSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
	
}



#header {
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
	height: auto;
}

#rightbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 98%;
	display: block;
	margin-bottom: 5px;
	background-color: #9FF;
	padding: 1%;
}

#middlebar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

#belowNav {
	clear: both;
	float: left;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
}

#navbarSecond {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
	margin-bottom: 5px;
}

#cover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	/* [disabled]background-color: #FFF; */
}

#subCover1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	/* [disabled]background-color: #FFF; */
	height: auto;
}

#subCover2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	/* [disabled]background-color: #FFF; */
}

#subCover3 {
	clear: both;
	                                
	                                   
	float: left;
	                                
	                                   
	margin-left: 0;
	                                
	                                   
	width: 100%;
	                                
	                                   
	display: block;
	                                
	                                   
}     

#subHeadingWrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
}

#movieCover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

#sideBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
}

#newsHeading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

#subHeading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
}

#navbarThird {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #666;
}

#movieShowingHeadBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #FF0;
	height: auto;
	padding-top: 1%;
	padding-bottom: 1%;
}

#movieShowTimings {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
	font-weight: bold;
	color: #600;
	/* [disabled]padding-top: 1%; */
	/* [disabled]padding-bottom: 1%; */
}

#subHeading-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	                                
	                                   
}     

#tableA {
	clear: both;
	                                
	                                   
	float: left;
	                                
	                                   
	margin-left: 0;
	                                
	                                   
	width: 100%;
	                                
	                                   
	display: block;
	                                
	                                   
}     

#tableB {
	clear: both;
	                                
	                                   
	float: left;
	                                
	                                   
	margin-left: 0;
	                                
	                                   
	width: 100%;
	                                
	                                   
	display: block;
	                                
	                                   
}     
	                                   
}






/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	/* [disabled]margin-top: 5px; */
}

#navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#MenuBar1 {
	display: block;
}

.slicknav_menu {
	display: none;
	
}

#leftbar {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 35.8974%;
	
	display: block;
	
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
}

#googleCustomSearch {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
	
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
}

#belowNavAdbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48%;
	display: block;
	padding-right: 1%;
	padding-left: 1%;
	
}

#rightbar {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 21.0769%;
	display: block;
	padding: 1%;
	
}

#middlebar {
	clear: none;
	
	float: left;
	
	margin-left: 2.5641%;
	
	width: 35.8974%;
	
	display: block;
	
}

#belowNav {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#navbarSecond {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
	
}

#cover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
	
}

#subCover1 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
	
}

#subCover2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
	
}

#subCover3 {
	clear: none;
	
	float: left;
	
	margin-left: 2.5641%;
	
	width: 48.7179%;
	
	display: block;
	
}

#subHeadingWrapper {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#movieCover {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 35.8974%;
	
	display: block;
	
}

#sideBox {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#newsHeading {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 35.8974%;
	
	display: block;
	
}

#subHeading {
	clear: none;
	
	float: left;
	
	margin-left: 2.5641%;
	
	width: 23.0769%;
	
	display: block;
	
}

#navbarThird {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#movieShowingHeadBox {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#movieShowTimings {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#subHeading-2 {
	clear: none;
	
	float: left;
	
	margin-left: 2.5641%;
	
	width: 35.8974%;
	
	display: block;
	
}

#tableA {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}

#tableB {
	clear: both;
	
	float: left;
	
	margin-left: 0;
	
	width: 100%;
	
	display: block;
	
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	/* [disabled]margin-top: 5px; */
	margin-right: auto;
	margin-left: auto;
}

#navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
	/* [disabled]background-color: #600; */
}

#MenuBar1 {

		display: block;
}

.slicknav_menu {
	display: none;
	
}

#leftbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.7755%;
	display: block;
}


#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}



#header {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	height: auto;
}

#rightbar {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 26.5714%;
	display: block;
	padding: 1%;
}

#middlebar {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#belowNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#navbarSecond {
	clear: both;
	float: left;
	margin-left: 0;
	width: 69.3877%;
	display: block;
	height: auto;
}

#cover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}

#subCover1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}

#subCover2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#subCover3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#subHeadingWrapper {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 59.1836%;
	display: block;
}

#movieCover {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.7755%;
	display: block;
}

#sideBox {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 69.3877%;
	display: block;
}

#newsHeading {
	clear: both;
	float: left;
	margin-left: 0;
	width: 38.7755%;
	display: block;
}

#subHeading {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#navbarThird {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#movieShowingHeadBox {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}

#movieShowTimings {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#subHeading-2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}

#tableA {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
}

#tableB {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 48.9795%;
	display: block;
}


}
.headerheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #009;
	font-weight: bolder;
}
.photopadding {
	padding-right: 5px;
}

.pageHeading {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #030;
}
.bold {
	font-weight: bold;
}
.nameHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #600;
}
.articleHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #600;
	text-decoration: underline;
}

.linkHeading{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #006;
	text-align: left;
	text-decoration: underline;
}
.greenHeading {
	font-size: 20.px;
	font-weight: bold;
	color: #063;
	font-size: 20px;
}
.fb-like {
	padding-left: 30px;
}
#stories {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #039;
	width: 100%;
	float: left;
	padding-bottom: 1%;
}


#barInside {
	width: 98%;
	margin-bottom: 10px;
	padding: 1%;
	float: left;
	background-color: #FFF;
	
}


.video-container { 
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	padding-top: 30px; height:0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.fb-share-button {
	float: left;
	width: 100px;
	font-size: 18px;
	padding-left: 02px;
	
}
#headStrip {
	background-color: #666;
	color: #FFF;
	font-size: 18px;
	margin-bottom: 5px;
	height: auto;
	width: 98%;
	float: none;
	clear: both;
	padding: 1%;
	
}
#call {
	margin-bottom: 10px;
	float: left;
	width: 100%;
	padding-bottom: 5px;
	border-bottom-width: .5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;

}

#movieHeading{
	font-size: 18px;
	font-weight: bold;
	color: #FF0;
	background-color: #006;
	
}

#wrapper-1{
	/* [disabled]margin-top: 15px; */
	background-color: #006;
	padding-top: 15px;


}

#wrapper-2{
	/* [disabled]background-color: #CCC; */
	/* [disabled]height: 0px; */

}

#wrapper-3{
	background-color: #9CF;
	height: auto;
	padding-top: 10px;

}
#wrapper-4{
	/* [disabled]background-color: #FF0; */
	width: 100%;

}
#wrapper-5{
	background-color: #FFF;
	background-image: url(../images/wrapper-bg.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	margin-top: 5px;

}

#wrapper-6{
	background-color: #FF9;
	width: 100%;
	color: #600;

}

.photoPaddingBottom {
	padding-right: 5px;
	padding-bottom: 10px;
}

#adBox {
	float: left;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000;
	
}


.headLines{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00C;
	text-align: left;
	text-decoration: underline;
}

.photoRightBottomPadding{
	padding-right: 10px;
	padding-top: 10px;
}
